{
  "id": 3375652,
  "name": "Essie Weil, appellee, v. Thompson-Starrett Company, appellant",
  "name_abbreviation": "Weil v. Thompson-Starrett Co.",
  "decision_date": "1927-02-01",
  "docket_number": "Gen. No. 31,179",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 528,
    "ocr_confidence": 0.501,
    "sha256": "1adbd8e23a95bfbba147be25d7f5bf2951672cbf10b96abe20b1b197a2b0e6c3",
    "simhash": "1:c35200dc16fc9708",
    "word_count": 78
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Essie Weil, appellee, v. Thompson-Starrett Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Carpenter & Grant, for appellant. Forest Garfield Smith, for appellee."
    ],
    "corrections": "",
    "head_matter": "Essie Weil, appellee, v. Thompson-Starrett Company, appellant.\nGen. No. 31,179.\nAction for personal injuries from defective steps. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Harry Higbee, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1926.\nReversed and remanded.\nOpinion filed February 1, 1927.\nCarpenter & Grant, for appellant. Forest Garfield Smith, for appellee."
  },
  "file_name": "0631-04",
  "first_page_order": 663,
  "last_page_order": 663
}
